#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: clientsession
version: 0.9.1.1
id: clientsession-0.9.1.1-5f78271242b548b713496445b0b4a6a7
key: clien_1i0RjZ1ef1BC4Q4TZegvlK
license: BSD3
maintainer: Michael Snoyman <michael@snoyman.com>
stability: stable
homepage: http://github.com/yesodweb/clientsession/tree/master
synopsis: Securely store session data in a client-side cookie.
description:
    Achieves security through AES-CTR encryption and
    Skein-MAC-512-256 authentication.  Uses Base64
    encoding to avoid any issues with characters.
category: Web
author: Michael Snoyman <michael@snoyman.com>, Felipe Lessa <felipe.lessa@gmail.com>
exposed: True
exposed-modules:
    Web.ClientSession
hidden-modules: System.LookupEnv
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/clientsession-0.9.1.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/clientsession-0.9.1.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/clientsession-0.9.1.1
hs-libraries: HSclientsession-0.9.1.1-1i0RjZ1ef1BC4Q4TZegvlK
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    base64-bytestring-1.0.0.1-316a2db9857af7823ddde112a4d07b89
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    cereal-0.4.1.1-cd268fee4c78d462bd047c7f42b274a0
    cipher-aes-0.2.11-9c565dabd00fcb2055522864a6339bed
    cprng-aes-0.6.1-084379bdb65bc91860d57be9dddc5607
    crypto-api-0.13.2-2e1a7a02522074851c4f13cd6fa0c71d
    crypto-random-0.0.9-c8a74fb2140db57bf8f215bb0e8195f7
    directory-1.2.2.0-b6ee7e969ff00a970631d14a5a84bc27
    entropy-0.3.7-d20224e75bba30ff20f1a97f297bbedc
    setenv-0.1.1.3-d0e7280b0b040f30ae79cbf77c845175
    skein-1.0.9.3-2c3143117763428061fae1f95253e79c
    tagged-0.8.1-06e1b55aa91a737b7f8f4584fc92dcf3
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/clientsession-0.9.1.1/html/clientsession.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/clientsession-0.9.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
